<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('newsvideos', function (Blueprint $table) {
            $table->id();
            $table->string('maincat_id')->nullable();
            $table->string('subcat_id')->nullable();
            $table->string('youtube')->nullable();
            $table->string('postby')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('newsvideos');
    }
};
